/* THANKS TO NORMALIZE, GRIDLESS, SKELETON // for more info see /humans.txt */

/* BASE + HTML5
 * ================================================== */
 
	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
	audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }
	html { font-size: 100%; height:100%; overflow-y: scroll; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%;  -ms-text-size-adjust: 100%; }
	input, select, textarea, button, a { -webkit-tap-highlight-color:#ccc; }
	body { margin: 1.625em; width:100%; height:auto; display:block;}
	p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, h4, h5, h6, img, nav {	margin: 0 0 1.625em; }


/* LINKS  
 * ================================================== */
 
	a 					{ color: #00e; text-decoration: none}
	a:visited 			{ color: #551a8b; text-decoration: none}
	a:focus 			{ outline: thin dotted; }
	a:hover, a:active   { outline: 0; text-decoration:underline;}
	
	
/* TYPOGRAPHY 
 * ================================================== */
 
	body, button, input, select, textarea { font: 16px/1.625 Georgia, serif; color: #444; }

	abbr[title] { border-bottom: 1px dotted; }
	b, strong   { font-weight: bold; }	
	dfn 		{ font-style: italic; }
	mark 		{ background: #ff0; color: #000; display:inline; margin:0;}	
	
	pre, code, kbd, samp { font: 1em/1.625em Menlo, Consolas, 'DejaVu Sans Mono', Monaco, 'Courier New', Courier, monospace; padding:0;}	
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; background:#eee; border:1px dotted; padding:1.625em 1.625em 1.25em; *padding-bottom:1.625em;}
	
	ins {text-decoration:none; background:#ddd; color:#000;}
	
	blockquote, q, cite { font-style: italic; }
	blockquote  	{ margin: 1.625em 40px; padding-left: 1.625em; border-left: 3px solid #ccc;}
	blockquote > p 	{ padding: 0; }
	q 				{ quotes: none; }
	q:before, q:after 	{ content: ''; content: none; }

	sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup      { top: -0.5em; }
	sub      { bottom: -0.25em; }
	
	h1, h2, h3, h4, h5, h6 	{ font-size: 1em; font-weight: normal; color: #222; }
	h1 		{ font-size: 4.25em; line-height: 1.1471em; margin: 0 0 0.3824em; }
	h2 		{ font-size: 2.625em; line-height: 1.2381em;	margin: 0 0 0.619em; }
	h3 		{ font-size: 1.625em; line-height: 1em; margin: 0 0 1em;}
	h4 		{ font-size: 1.425em; line-height: 1.625em; margin: 0 0 1em;}
	h5 		{ font-size: 1.225em; line-height: 1.625em; margin: 0 0 1em;}	
	h6 		{ color:#000; line-height: 1.625em;}
	small 	{ font-size: 0.625em;	margin: 0 0 2.6em; }


/* LISTS  
 * ================================================== */

	ul,	ol 		   	{ padding: 0; margin-left: 1.625em;}
	li ul, li ol 	{ margin: 0 1.625em; }
	dd, dl 			{ margin-left: 1.625em;}
	nav ul,	nav ol 	{ list-style: none; margin-left: 0;}


/* EMBEDS
 * ================================================== */

	img { border: 0; -ms-interpolation-mode: bicubic; }
	svg:not(:root) { overflow: hidden; }


/* FIGURES
 * ================================================== */

	figure, figcaption, figure img { margin: 0; }
	figcaption {margin-bottom:1.625em; color:#222; font-size:0.9em;}



/* FORMS
 * ================================================== */

	form 		{ margin: 0 0 1.625em; }
	fieldset 	{ margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
	fieldset p 	{ margin: 0 0 1em; }
	legend 		{ border: 0; *margin-left: -7px; }
	button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
	button, input { line-height: normal; *overflow: visible; }
	table button, table input { *overflow: auto; }
	button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
	input[type="checkbox"], input[type="radio"] { box-sizing: border-box; width:auto;}
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
	textarea { overflow: auto; vertical-align: top;}
	
	input, textarea, select {
		border: 1px solid #ccc;	padding: 6px 4px; outline: none; color: #777; margin: 0; width: 210px; max-width: 100%;	display: block;	background: #fff; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; 
	}
		
	textarea:focus, input:focus {
		border: 1px solid #aaa; color: #444; -moz-box-shadow: 0 0 3px rgba(255,165,0,.8); -webkit-box-shadow: 0 0 3px rgba(255,165,0,.8);	box-shadow:  0 0 3px rgba(255,165,0,.8);
	}
	
	.ie8 textarea:focus, .ie8 input:focus { border-color:#fc0; }
	
	textarea { min-height: 60px; }
	select { width: 220px; padding: 0;}
	input[type="checkbox"], input[type="radio"] { display: inline; border:0;}
	label span,	legend span { font-weight: normal; color: #444; }
	
	label {cursor:pointer; cursor:hand;}
	fieldset div {margin-bottom:2px;}



/* TABLES
 * ================================================== */

	table 		{ border-collapse: collapse; border-spacing: 0;}	
	th 	  		{ text-align: left; }
	tr, th, td 	{ padding-right: 1.625em; border-bottom: 1px solid #333; }
	table caption {font-size: 1.225em; line-height: 1.625em;}
	
	
/* BUTTONS
 * ================================================== */
 
	a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
		background: #f3f3f3; 
		border:  1px solid #aaa; border-top: 1px solid #ddd; border-left: 1px solid #ddd;  padding: .7em 2em .65em; *padding:.5em 2em;  -moz-border-radius: 3px;  -webkit-border-radius: 3px; border-radius: 3px;	  color: #666;	  display: inline-block;	  font-size: 1em;	  font-weight: bold;	  text-decoration: none;	  text-shadow: 0 1px rgba(255, 255, 255, .75);	  cursor: pointer;	  margin-bottom: 1em;	  line-height: 1.625em; font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	}		
	
	a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
		color:      #444;
		background: #e9e9e9; 
		border:     1px solid #888;	border-top: 1px solid #999;	border-left: 1px solid #999;
	}
	  
	a.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
		background: #fff;		
		border: 	1px solid #aaa;	border-bottom: 1px solid #aaa;	border-right: 1px solid #aaa; 
	}	
		
	.button.full-width, button.full-width,  input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width { 
		width: 			100%;
		padding-left:   0 !important;
		padding-right:  0 !important;
		text-align: 	center;
	}


/* PRINT
 * ================================================== */

	@media print {
		* {	background: transparent !important;	color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
		a, a:visited 		{ text-decoration: underline; }
		a[href]:after 		{ content: " (" attr(href) ")";}
		abbr[title]:after	{ content: " (" attr(title) ")";}
		a[href^="javascript:"]:after, a[href^="#"]:after {content: ""; }
		thead 		{ display: table-header-group; }
		tr, img 	{ page-break-inside: avoid; }
		@page 		{ margin: 0.5cm; }
		p, h2, h3 	{ orphans: 3; widows: 3; }
		h2, h3 		{ page-break-after: avoid; }
	}
